﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
   min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.index-top{height: 79px;/* overflow: hidden; */}
.main-width{width: 1100px;margin: 0 auto;}
.main-width2{width: 1000px;margin: 0 auto;}
.main-width3{width: 912px;margin: 0 auto;position: relative;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;/* background: #f7f7f7; *//* margin-top: 30px; */}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;}
.nav-list li.one-li a.one-a{font-size: 16px;text-decoration: none;display: block;padding: 0 13px;height: 79px;line-height: 79px;text-align: center;color: #24428a;font-weight: normal;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #fff;background: #24428a;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #fff;background: #24428a;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner-bg{width: 100%;background: url("images/banner-bg.jpg") no-repeat center;height: 499px;}
.content-main{padding-top: 8px;}
.content-main .title-bg{background: url("images/title-bg.png") no-repeat left;height: 45px;line-height: 40px;color: #fff;font-size: 22px;font-weight: bold;padding-left: 18px;margin-top: 75px;}
.content-main .title-bg.title-bg2{background: url("images/title-bg2.png") no-repeat left;height: 45px;line-height: 40px;color: #fff;font-size: 22px;font-weight: bold;padding-left: 18px;}
.content-main .title-bg.title-bg3{background: url("images/title-bg3.png") no-repeat left;height: 45px;line-height: 37px;color: #fff;font-size: 22px;font-weight: bold;padding-left: 18px;}
.text-content{}
.text-content p{font-size: 16px;line-height: 36px;text-indent: 2em;text-align: justify;color: #183884;}
.img{margin: 30px auto;}
.img img{margin: 0 auto;}
.footer-bg{background: url("images/footer-bg.png") no-repeat center bottom;padding-bottom: 200px;}
.footer{background: #24428a;color: #fff;padding: 15px;text-align: center;line-height: 1.5;}
.text-p{font-size: 16px;line-height: 36px;color: #24428a;}
.jobs-wrap{padding-top: 46px;}
.jobs-wrap table{width: 611px;margin: 0 auto;}
.jobs-wrap tr{}
.jobs-wrap tr th{background: #24428a;font-size: 22px;font-weight: bold;text-align: center;padding: 5px;color: #fff;border: 2px solid #24428a;}
.jobs-wrap tr td{border: 2px solid #24428a;color: #24428a;font-size: 16px;line-height: 1.5;text-align: center;padding: 8px 8px;}
.jobs-wrap tr td .apply{background: #24428a;color: #fff;padding:5px 20px;}
.tips-text{background: url("images/tips-icon.png") no-repeat 0 10px;line-height: 36px;color: #24428a;font-weight: bold;padding-left: 20px;}
.icon-text{padding-top: 38px;}
.icon-text h1{text-align: center;margin-top: 40px;}
.icon-text h1 img{}
.icon-text h1 span{font-size: 16px;line-height: 36px;color: #183884;font-weight: bold;border: 2px solid #183884;padding: 3px 8px;margin: 5px;}
.icon-text p{text-align: center;font-size: 16px;line-height: 36px;color: #183884;margin-top: 20px;}
.contact-wrap{padding: 30px 37px}
.contact-wrap table{}
.contact-wrap table tr td{padding: 20px;}
.contact-wrap table tr td  a{color: #183884;}
.contact-wrap table tr td h1{font-size: 16px;color: #183884;}
.contact-wrap table tr td h1 strong{font-size: 18px;}
.contact-table{padding-left: 20px;}
.contact-table p{font-size: 16px;line-height: 36px;color: #183884;}
.contact-table  table{}
.contact-table  table tr{}
.contact-table  table tr td{padding: 10px;}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
   margin:0;
   padding:0;
   list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{
   /*
       define width and height of list item (slide)
       entire slider area will adjust according to the parameters provided here
   */
   width:912px;
   height:499px;
   overflow:hidden;
}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{
   display:block;
   width:30px;
   height:77px;
   position:absolute;
   left:-30px;
   top: 226px;
   z-index:1000;
   text-indent: -999999px;
}
#nextBtn, #slider1next{
   left: 922px;
}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{
   display:block;
   position:relative;
   width:30px;
   height:77px;
   background:url(images/btn-prev.png) no-repeat 0 0;
}
#nextBtn a, #slider1next a{
   background:url(images/btn-next.png) no-repeat 0 0;
}